Modules | Alphabetical List | Class List | Directories | File List | GIL Home Page # dynamic_image_all.hpp File Reference ## Detailed Description Includes all of the GIL dynamic image extension files, for convenience. Author: Lubomir Bourdev and Hailin Jin Adobe Systems Incorporated Date: 2005-2007 Last updated on May 8, 2006 `#include "../../gil_all.hpp"` `#include "algorithm.hpp"` `#include "any_image.hpp"` `#include "apply_operation.hpp"` `#include "variant.hpp"` `#include "image_view_factory.hpp"` Go to the source code of this file.